Page MenuHomeFreeBSD

graphics/drm-fbsd12.0-kmod: update to latest snapshot of dedicated 4.16 branch, enable other archs experimentally
ClosedPublic

Authored by jmd on Dec 11 2018, 4:28 AM.
Tags
None
Referenced Files
Unknown Object (File)
Mon, Apr 1, 2:30 AM
Unknown Object (File)
Mon, Apr 1, 1:48 AM
Unknown Object (File)
Mon, Apr 1, 1:48 AM
Unknown Object (File)
Mon, Apr 1, 1:45 AM
Unknown Object (File)
Sat, Mar 30, 6:44 PM
Unknown Object (File)
Thu, Mar 28, 4:15 PM
Unknown Object (File)
Tue, Mar 19, 8:07 PM
Unknown Object (File)
Jan 25 2024, 9:41 PM
Subscribers
None

Details

Test Plan

poudriere tested

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

graphics/drm-fbsd12.0-kmod/Makefile
6 ↗(On Diff #51856)

Can be removed when version is bumped.

This revision was not accepted when it landed; it landed in state Needs Review.Dec 12 2018, 2:24 AM
This revision was automatically updated to reflect the committed changes.